#countries { overflow:hidden; width:1000px; height:38px; padding-left:40px; }
#countries .viewport { float:left; width:950px; height:30px; overflow:hidden; position:relative; }
#countries .buttons { background:url("/img/flag_arr_left.gif") no-repeat scroll 0 0 transparent;  float:left; top:5px; left:-2px; display:block; width:12px; height:19px; overflow:hidden; position:relative; }
#countries .next { background:url("/img/flag_arr_right.gif") no-repeat scroll 0 0 transparent; float:right; top:5px; left:-15px; display:block; width:12px; height:19px; overflow:hidden; position:relative; }
#countries .disable { cursor: default; opacity:0.5; }
#countries .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 30px; left: 0 top: 0; }
#countries .overview li { float: left; margin: 0 0 0 0; padding-left:5px; padding-right:5px; height: 30px; border: 0px; width: 50px; }

#people { overflow:hidden; width:1000px; height:130px; padding-left:0px; }
#people .viewport { float:left; width:945px; height:140px; overflow:hidden; position:relative; }
#people .buttons { background:url("/img/arr-01_bl-l.png") no-repeat scroll 0 0 transparent;  float:left; top:40px; left:0px; display:block; width:27px; height:45px; overflow:hidden; position:relative; }
#people .next { background:url("/img/arr-01_bl-r.png") no-repeat scroll 0 0 transparent; float:right; top:40px; left:0px; display:block; width:27px; height:45px; overflow:hidden; position:relative; }
#people .disable { cursor: default; opacity:0.2; }
#people .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 100px; left: 0 top: 0; }
#people .overview li { float: left; margin: 0 0 0 0; padding-left:9px; padding-right:9px; height: 130px; border: 0px; width: 140px; }

#photos { overflow:hidden; width:500px; height:85px; padding-left:0px; }
#photos .viewport { float:left; width:452px; height:85px; overflow:hidden; position:relative; }
#photos .buttons { background:url("/img/00_arr-l.png") no-repeat scroll 0 0 transparent;  float:left; top:10px; left:0px; display:block; width:19px; height:60px; overflow:hidden; position:relative; }
#photos .next { background:url("/img/00_arr-r.png") no-repeat scroll 0 0 transparent; float:right; top:10px; left:0px; display:block; width:19px; height:60px; overflow:hidden; position:relative; }
#photos .disable { cursor: default; opacity:0.2; }
#photos .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 85px; left: 0 top: 0; }
#photos .overview li { float: left; margin: 0 0 0 0; padding-left:5px; padding-right:5px; height: 85px; border: 0px; width: 85px; }